Bug 51607 - %files list error
%files list error
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
Depends On:
Blocks: 51582 62759
  Show dependency treegraph
Reported: 2001-08-12 16:40 EDT by Peter Bowen
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-11 08:11:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-08-12 16:40:23 EDT
This file is owned by two RPMs and should only be owned by one.

/usr/share/man/man1/inews.1.gz (one of ['inews', 'inn'] should own it, but
they all do currently)
Comment 1 Peter Bowen 2001-09-01 16:35:31 EDT
This bug is still present in RC2
Comment 2 Peter Bowen 2002-04-04 23:32:26 EST
This is still present in Hampton beta 4 even though it was reported in Fairfax
Comment 3 Peter Bowen 2002-08-08 23:27:16 EDT
And still present in Milan.
Comment 4 Peter Bowen 2003-02-09 15:16:42 EST
This bug is still in GinGin re0204.  Maybe it can finally get closed this cycle?

Note You need to log in before you can comment on or make changes to this bug.